#primary {
    padding-bottom: 130px;
}
#primary .display-flex-row {
    justify-content: space-between;
    align-items: flex-start;
}
#sidebar-page {
    margin-left: 73px;
}
.content-top .titulo-principal {
    color: var(--preto);
    font-weight: 700;
    font-size: 32px;
    line-height: 44px;
    font-family: "Open Sans", sans-serif;
    position: relative;
    border-bottom: 2px solid #e9e9e9;
    padding-bottom: 27px;
    margin-bottom: 28px;
}
.content-top .titulo-principal::after {
    content: '';
    background-color: #FB2224;
    width: 80px;
    height: 2px;
    position: absolute;
    bottom: -2px;
    right: 0;
}
/* Conteúdo */
#primary .content h2 {
    font-size: 30px;
    color: var(--preto);
    font-weight: 600;
    margin: 45px 0 15px;
}
#primary .content h3 {
    font-size: 28px;
    color: var(--preto);
    font-weight: 600;
    margin: 45px 0 15px;
}
#primary .content h4 {
    font-size: 26px;
    color: var(--preto);
    font-weight: 600;
    margin: 45px 0 15px;
}
#primary .content h5 {
    font-size: 24px;
    color: var(--preto);
    font-weight: 600;
    margin: 45px 0 15px;
}
#primary .content h6 {
    font-size: 22px;
    color: var(--preto);
    font-weight: 600;
    margin: 45px 0 15px;
}
#primary .content p {
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
    color: var(--preto);
    margin-bottom: 15px;
}
#primary .content ul {
    list-style: none;
    position: relative;
    margin: 0;
    margin-bottom: 25px;
    padding-left: 11px;
}
#primary .content ul li, #primary .content ol li {
    list-style: none;
    position: relative;
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 5px;
    color: var(--preto);
    position: relative;
}
#primary .content ol {
    position: relative;
    margin: 0;
    margin-bottom: 25px;
    padding-left: 32px;

}
#primary .content ol li {
    list-style-type: style;
    margin-left: 0;

}
#primary .content ul li:last-child, #primary .content ol li:last-child {
    margin-bottom: 0;
}
#primary .content ul li::before {
    content: '•';
    color: var(--preto);
    font-size: 18px;
    margin-right: 11px;
}
#primary .content .btn {
    border-radius: 25px;
    text-align: center;
    text-decoration: none;
    transition: 0.2s all ease-in-out;
    font-weight: 700;
    font-size: 16px;
    display: inline-block;
    padding: 14px 31px;
    border: 1px solid transparent;
    margin-bottom: 25px;
}
#primary .content .btn.vermelho {
    background-color: var(--vermelho);
    color: var(--branco);
}

#primary .content .btn.vermelho:hover {
    background-color: var(--branco);
    color: var(--vermelho);
    border: 1px solid var(--vermelho);
}

#primary .content .btn.cinza {
    background-color: #f9f9f9;
    color: var(--preto);
    border: 1px solid #bfbfbf;
}

#primary .content .btn.cinza:hover {
    background-color: var(--preto);
    color: #f9f9f9;
}

#primary .content .btn.branco {
    background-color: var(--branco);
    color: var(--preto);
    border: 1px solid #bfbfbf;
}

#primary .content .btn.branco:hover {
    background-color: var(--preto);
    color: var(--branco);
}
#primary .content > *:first-child {
    margin-top: 0;
}
#primary .content a {
    font-weight: 700;
    font-size: 14px;
    line-height: 26px;
    text-decoration: underline;
    color: var(--vinho);
    transition: 0.2s all ease-in-out;
}
#primary .content a:hover {
    color: var(--vermelho);
}
.divisao {
    height: 2px;
    background-color:#e9e9e9;
    position: relative;
    z-index: 1;
    margin: 55px 0;
}
.divisao::after {
    content: '';
    background-color: #FB2224;
    width: 55px;
    height: 2px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
}
/********** Search *********/
.box-search {
    margin: 30px 0;
}
.box-search .titulo {
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    color: var(--preto);
    margin: 0 0 15px 0;
}
.box-search input {
    width: 100%;
    position: relative;
    border-radius: 10px;
    border: 1px solid var(--cinza-palido);
    height: 50px;
    padding-left: 37px;
    font-size: 14px;
    color: var(--preto);
    font-weight: 500;
}
.box-search #taxInput {
    background-image: url(../../desentupimento/geral/icone-search.svg);
    background-position: right 20px center;
    background-repeat: no-repeat;
    background-size: 23px 20px;
}
.box-search #taxInput::placeholder {
    font-size: 14px;
    color: var(--preto);
    font-weight: 500;
}
/********** Cidades *********/
.bloco-cidades .titulo {
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    color: var(--preto);
    border-bottom: 2px solid #e9e9e9;
    padding-bottom: 27px;
    margin-bottom: 28px;
    position: relative;
}
.bloco-cidades .box {
    margin: 0 0 25px 0;
}
.bloco-cidades .titulo::after {
    content: '';
    background-color: #FB2224;
    width: 80px;
    height: 2px;
    position: absolute;
    bottom: -2px;
    right: 0;
}
.unified-list .titulo {
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    color: var(--preto);
    border-bottom: 2px solid #e9e9e9;
    padding-bottom: 27px;
    margin-bottom: 28px;
    position: relative;
}
.unified-list .titulo::after {
    content: '';
    background-color: #FB2224;
    width: 80px;
    height: 2px;
    position: absolute;
    bottom: -2px;
    right: 0;
}
.bloco-cidades .lista,
.unified-list .lista-unificada {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
    list-style: none;
    padding: 0;
}
.bloco-cidades .lista li,
.unified-list .lista-unificada li {
    margin: 0 0 5px 0;
    padding: 0;
    transition: 0.2s all ease-in-out;
}
.bloco-cidades .lista li svg,
.unified-list .lista-unificada li svg {
    margin: 0 10px 0 0;
    color: var(--cinza-neutro);
    transition: 0.2s all ease-in-out;
}
.bloco-cidades .lista li a,
.unified-list .lista-unificada li a {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.02em;
    color: var(--preto);
    transition: 0.2s all ease-in-out;
}
.bloco-cidades .lista li a .destaque,
.unified-list .lista-unificada li a .destaque {
    font-weight: 700;
}
.bloco-cidades .lista li:hover svg,
.bloco-cidades .lista li:hover a .destaque,
.unified-list .lista-unificada li:hover a .destaque {
    color: var(--vermelho);
}
.bloco-cidades .lista .hidden {
    display: none;
}
/********** Serviços *********/
#bloco_servicos {
    background-color: transparent;
    padding-top: 0;
}
#bloco_servicos .box-cards .card {
    width: 48.14%;
    border: 1px solid var(--cinza-claro-neutro);
}
#bloco_servicos .titulo {
    font-family: inherit;
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    color: var(--preto);
    text-align: left;
    margin: 0 0 15px 0;
}
#bloco_servicos .texto {
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
    color: var(--preto);
    text-align: left;
    margin: 0 0 40px 0;
}
@media only screen and (max-width:1500px){
    .content-top .titulo-principal {
        font-size: 30px;
        padding-bottom: 20px;
    }
}
@media screen and (max-width: 1400px) {
    .bloco-cidades .lista {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}
@media screen and (max-width: 1325px) {
    #bloco_servicos .box-cards {
        flex-direction: column;
    }
    #bloco_servicos .box-cards .card {
        width: 75%;
    }
}
@media screen and (max-width: 1024px) {
    #primary {
        padding-bottom: 190px;
    }
    #primary .container-page.display-flex-row {
        flex-direction: column;
    }
    #sidebar-page {
        margin-left: 0;
        margin-top: 20px;
    }
    #primary .content h2 {
        font-size: 26px;
        margin: 35px 0 20px;
    }
    #primary .content h3 {
        font-size: 24px;
        margin: 35px 0 20px;
    }
    #primary .content h4 {
        font-size: 22px;
        margin: 35px 0 20px;
    }
    #primary .content h5 {
        font-size: 20px;
        margin: 35px 0 20px;
    }
    #primary .content h6 {
        font-size: 18px;
        margin: 35px 0 20px;
    }
    #bloco_servicos .box-cards {
        margin-bottom: 80px;
    }
}
@media only screen and (max-width:600px){
    .content-top .titulo-principal {
        font-size: 26px;
        padding-bottom: 16px;
    }
}
@media only screen and (max-width:580px){
    .bloco-cidades .lista {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
    #bloco_servicos .box-cards .card {
        width: 100%;
    }
}